; SAM driver prompt file for 00038 Hrvatski
; za Braille Lite Blazie Engineering-a

;Napomena: Kodna stranica ne igra nikakvu ulogu. Svi se znakovi
;tretiraju kao da se nalaze u ANSI kodnoj stranici (cp 1252). Za
;znakove Unicode-a koji nisu u toj tablici upisuju se znakovi \xxxx
;gdje je xxxx četveroznamenkasta heksadecimalna vrijednost znaka,
na primjer, malo grčko alfa je \03b1.
;Ova se shema koristi za sve poruke.

[buttons_18]
B00=To\010dkica 1
B01=To\010dkica 2
B02=To\010dkica 3
B03=To\010dkica 4
B04=To\010dkica 5
B05=To\010dkica 6
B06=Razmaknica
B07=To\010dkica 7
B08=To\010dkica 8
B09=Pomaknica desni kraj
B10=Pomaknica lijevi kraj

[buttons_40]
B00=To\010dkica 1
B01=To\010dkica 2
B02=To\010dkica 3
B03=To\010dkica 4
B04=To\010dkica 5
B05=To\010dkica 6
B06=Razmaknica
B07=To\010dkica 7
B08=To\010dkica 8
B09=Desna pomaknica desni kraj
B10=Desna pomaknica lijevi kraj
B11=Lijeva pomaknica desni kraj
B12=Lijeva pomaknica lijevi kraj

